/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
DatePicker,
FormModel,
Icon,
Layout,
} from 'ant-design-vue'
import IamAuditDscBottomDiv from '../components/iam-audit-dsc-bottom-div.vue'
import IamAuditDscCenterDiv from '../components/iam-audit-dsc-center-div.vue'
import IamAuditDscTopDiv from '../components/iam-audit-dsc-top-div.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Layout)

export default {
  IamAuditDscBottomDiv,
  IamAuditDscCenterDiv,
  IamAuditDscTopDiv,
  SdGroupPicker,
}
